Subject: RFC Editor Model v2: motivations

From: IAB Chair <[email-masked]>
Date: Fri, 17 Dec 2010 11:34:10 +0100

Colleagues,

For your information.

After the Beijing plenary session the Glenn Kowack published an overview of the RFC Editor model ( http://tools.ietf.org/html/draft-kowack-rfc-editor-model-v2-overview ).  He has now posted "The Motivations for TRSE Recommendations" document at:
https://docs.google.com/leaf?id=0B1bk5q5VqNkQM2RiZTAxMjktY2I5ZS00OGJjLWEyZWYtZWI0ZTc4NmU3ODU5&hl=en 
(realizing this is an exceptional path for exposing information to the community Glenn clarified that the document will be reissued as a I-D draft as soon as it can be converted it to the proper format. The structure and content will be identical.)

This document intends to document his motivation for making certain recommendations.

I would like to invite all that take an interest in how the functions that shape the future of the RFC Series will be organized to take part on the discussion on  on the RFC Editor list [email-masked]. If you have not joined before it would be good to read the recent posts in the archive.

Most of the current discussion focuses around the scope of, the level of, and the oversight over the RFC Series Editor job. It is important to get those clearly defined as the IAB hopes to be able to start a process that leads to an appointment of an RFC editor early in Q1. In order make decisions the IAB needs to see the various opinions around this subject exposed and discussed. Please focus on identifying your differences in opinion and your motivations for having those differences, trying to convince others may not be that constructive in this discussion. Also indicate where you agree with certain choices by Glenn, or alternatives presented by others.

I sincerely hope some sort of consensus will arise. If that does not happen the IAB will need to make a decision regardless. While I do not have a fixed date for that decision yet I am shooting for early January.

--Olaf Kolkman

-----------------------------------
The Internet Architecture Board
www.iab.org
[email-masked]